Subject: Announcement: I am resigning as news.announce.newgroups moderator
From: [email-masked] (David Lawrence)
Date: Sat, 1 Apr 1995 12:45:22 EST
Newsgroups: news.admin.policy,news.groups

In order to quell the rumors flying around about what the
"secret" behind-the-scenes reorganization of news.announce.newgroups is,
I've decided to announce the most major change right away rather than
two weeks from now.  I will be resigning as moderator of the newsgroup
news.announce.newgroups as of the first of May.  My immediate replacement
will be Richard Sexton, who has been a fine and upstanding Usenet citizen
for many years and has contributed quite a bit to Usenet's stable growth.

	We also will be holding a Usenet "constitutional convention" via
a mailing list to discuss a long-term revision of the guidelines.  The first
proposal put to the list will be the elimination of no votes in favor of
a Usenet Name Committee who will have veto authority over newsgroup names.
The mailing list will be open to anyone willing to behave reasonably well
(a "three serious flames and you're out" policy will be in effect).

	My appologies for the confusion that has occurred, but obviously
this is a fairly major change and it has been some time in coming.
I am looking forwards to returning to some semblance of a normal
lifestyle after these several years of moderating n.a.ng .

Thank you,

-tale